## haskell-charsetdetect-ae 1.0.1

=== debian/changelog ===
haskell-charsetdetect-ae (1.0.1-1) unstable; urgency=low

  [ Marcel Fourné ]
  * Debianization generated by cabal-debian
  * Closes: #787194

 -- Joachim Breitner <nomeata@debian.org>  Sun, 31 May 2015 10:33:30 +0200
