## haskell-charsetdetect-ae 1.1.0.1

=== debian/changelog ===
haskell-charsetdetect-ae (1.1.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:31:38 -0500

haskell-charsetdetect-ae (1.0.1-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:11 -0500

haskell-charsetdetect-ae (1.0.1-3) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:09 +0200

haskell-charsetdetect-ae (1.0.1-2) unstable; urgency=medium

  * Apply patches by Edmund Grimley Evans to fix the build on arm64 and
    kfreebsd-*

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Jun 2015 10:38:17 +0200
