=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.8),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -12,6 +12,8 @@
 Build-Depends-Indep: ghc-doc,
 Standards-Version: 3.9.6
 Homepage: http://github.com/Aelve/charsetdetect-ae
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Charset detection using Mozilla's Universal Character Set Detector
  Mozilla have developed a robust and efficient character set detection
  algorithm for use in their web browsers.  The algorithm is able to detect all
