## haskell-charsetdetect-ae 1.1.0.3

=== debian/changelog ===
haskell-charsetdetect-ae (1.1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 18:53:46 -0700
