=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+ haskell-devscripts (>= 0.13),
  cdbs,
- ghc,
+ ghc (>= 8),
  ghc-prof,
  libstdc++-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://github.com/Aelve/charsetdetect-ae
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
-X-Description: Charset detection using Mozilla's Universal Character Set Detector
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-charsetdetect-ae
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+X-Description: charset detection using Mozilla's Universal Character Set Detector
  Mozilla have developed a robust and efficient character set detection
  algorithm for use in their web browsers.  The algorithm is able to detect all
  of the most frequently encountered character encodings totally automatically.
