## haskell-charsetdetect-ae 1.1.0.4

=== debian/changelog ===
haskell-charsetdetect-ae (1.1.0.4-6) unstable; urgency=medium

  * Team upload.
  * Add support for loongarch (Closes: #1060656)

 -- Scott Talbert <swt@techie.net>  Thu, 28 Mar 2024 23:13:27 -0400

haskell-charsetdetect-ae (1.1.0.4-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 12:39:46 +0300

haskell-charsetdetect-ae (1.1.0.4-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 29 Jun 2022 20:45:29 +0300

haskell-charsetdetect-ae (1.1.0.4-3) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 13 Jun 2020 17:46:34 +0300

haskell-charsetdetect-ae (1.1.0.4-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:52 +0300

haskell-charsetdetect-ae (1.1.0.4-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:04:34 -0400

haskell-charsetdetect-ae (1.1.0.3-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:43 -0400
