=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: haskell-charsetdetect-ae
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marcel Fourne <debian@marcelfourne.de>
-Priority: extra
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
  ghc (>= 8),
  ghc-prof,
  libstdc++-dev,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.6.2
 Homepage: http://github.com/Aelve/charsetdetect-ae
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-charsetdetect-ae
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-charsetdetect-ae
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-charsetdetect-ae]
 X-Description: charset detection using Mozilla's Universal Character Set Detector
  Mozilla have developed a robust and efficient character set detection
  algorithm for use in their web browsers.  The algorithm is able to detect all
